
\maintitle{OKQRS}{\quickrefsheet}

\input{../Layout/AB_qrs.tex}

\vspace*{20pt}

\centeredsubtitle{\shootingweapons}

\startartillerytable
\braceofogrepistols{} & - & \distance{24} & 4 & 2 & 2 & \quicktofire{} \tabularnewline
\huntingspear{} & - & \distance{12} & \STasuser{}\newline + 1 & \STasuser{}\newline + 1 & 1 & \alphaorderlist{\quicktofire{},{\multiplewounds{}{} (\Dthree{}, \againstgigantic{})}} \tabularnewline
\ogrecrossbow{} & - & \distance{30} & 2 [5] & 1 [3] & 1 & \areaattack{} (1\timess{}5) \tabularnewline
\viperscurse{} & - & \STasuser{} & 4 & 2 & 4 & \alphaorderlistpar{\magicalattacks{},\poisonattacks{}}\par\alwayshitsonfourplus{} \tabularnewline
\thundercannon{} (1) & \cannon{} & \distance{48} & 5 [10] & 2 [10] & 1 & \alphaorderlistpar{\areaattack{} (1\timess{}5),[\multiplewounds{\Dthree{}+1}{\clippedwings{}}]} \tabularnewline
\thundercannon{} (2) & \volleygun{} & \distance{12} & 5 & 4 & \XDsix{2} & - \tabularnewline
\scratapult{} & \catapult{} (5\timess{}5) & \distance{12--48} & 3 & 1 & 1 & \lethalstrike{} \tabularnewline
\handcannon{} & - & \distance{24} & 4 & 2 & \Dsix{} & \quicktofire{} \tabularnewline
\closeartillerytable

\newpage

\centeredsubtitle{\aimtable}

\startaimtable
\huntingspear{} & 2+ & \mammothhunter{} \tabularnewline
& 3+ & \rider{} (\rockaurochs{}, \frostmammoth{}) \tabularnewline
\ogrecrossbow{} & 2+ & \mammothhunter{} \tabularnewline
& 3+ & \greatkhan{}, \khan{}, \rider{} (\rockaurochs{}, \frostmammoth{}) \tabularnewline
\braceofogrepistols{} & 4+ & \greatkhan{}, \khan{}, \mercenaryveteran{} \tabularnewline
\viperscurse{} & 4+ & \characters{} \tabularnewline
\handcannon{} & 4+ & \bombardier{} \tabularnewline
\thundercannon{} (1) \wordand{} (2) & 4+ & \thundercannon{} \tabularnewline
\scratapult{} & 4+ & \scratapult{} \tabularnewline
\bow{} & 4+ & \scrapling{} \tabularnewline
\throwingweapons{} & 4+ & \scraplingforeman{} \tabularnewline
& 5+ & \scrapling{}, \scraplingtrapper{} \tabularnewline
\closeaimtable

\debugfooter% else footer goes wild because of ocgcolorlinks
